Function
guessFormat
Guesses a file format from the contents of a sequence file.
guessFormat(text, formatTag)
Include Headers
seqan/file.h
Parameters

text | A string storing the contents of a sequence file. See: String
formatTag | A file format tag. Types: AutoSeqFormat, File Format

Return Values
true if the format represented by formatTag was recognized in text.
See Also
split, guessFormatFromFilename
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47